import { FeatureSystem } from '../../core/feature-system';

export class AcknowledgeSystem extends FeatureSystem {
    async showFirstMessage(_player: PlayerMpLoggedIn): Promise<void> {}
    async createMessage(_data: Record<string, any>): Promise<void> {}
}

export const acknowledgeSystem = new AcknowledgeSystem();
